/*
Theme Name: Store5x
Template: local5x
Author: Local5x
*/

.vc_btn3{background-image: none !important;}

.card > .vc_column-inner{padding: 2rem !important;border-radius: 1rem;border: 1px solid #DCE5E2;background: #FFF;overflow: hidden;transition: all 0.2s;}
.card.alt > .vc_column-inner{border-color: var(--color-accent);}
.card:hover > .vc_column-inner{border-color: #0038314D;box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);}
.card > .vc_column-inner h3{margin: 0 0 0.5rem;color: var(--color-main);font-size: 1.125rem;}
.card > .vc_column-inner p{font-size: 0.875rem;line-height: 1.625 !important;color: #5C706D;}
.card.alt > .vc_column-inner p{color: #FFFFFFB3;}
.card > .vc_column-inner ul{font-size: 0.875rem;line-height: 1.625;list-style-position: inside;}
.card > .vc_column-inner ul li{line-height: 1.625;list-style-type: disc !important;color: #5C706D;}
.card.alt > .vc_column-inner ul li{color: #FFFFFFB3;}
.card > .vc_column-inner ul li::marker{color: var(--color-accent);}

.card.featured-image > .vc_column-inner .wpb_single_image{max-height: 300px;overflow: hidden;display: flex;align-items: center;}
.card.featured-image > .vc_column-inner .wpb_single_image > figure{transition: all 0.2s;}
.card.featured-image:hover > .vc_column-inner .wpb_single_image > figure{scale: 1.05;}

.tagline{color: #5C706D;}

.section-title small{display: block;color: var(--color-accent);text-transform: uppercase;font-size: .875rem;}
.section-title.alt small{color: #FFF;}
.tagline{max-width: 42rem;width: 100%;margin-left: auto;margin-right: auto;}